Sage Paie : Mettez-vous en conformité

Pour rappel, Microsoft ne prend plus en charge le support des systèmes d’exploitation Windows XP ou Vista devenus obsolètes.

Aujourd’hui, Sage prend le relais et annonce l’arrêt de la compatibilité des applications Sage Paie avec les systèmes d’exploitation XP et Vista au 1er septembre 2016.

Vous êtes concernés si :

  • Vous êtes équipés d’une application Sage Paie pour SQL avec un moteur de base de données Microsoft SQL Server 2005,
  • vous êtes équipés d’un logiciel Sage Paie avec un système d’exploitation Windows Server 2003.

La nouvelle version Sage Paie V8.01 à venir au 1er septembre 2016, ne fonctionnera plus avec ces systèmes d’exploitation.

Vous devez donc impérativement vous mettre en conformité avant l’ installation de cette nouvelle version de Sage Paie.

Prenez rapidement contact avec nos équipes pour valider ensemble la conformité de votre environnement ou mettre en place les actions nécessaires :

Nous vous accompagnerons dans la migration de vos postes de travail vers une version Windows 7 ou supérieure et validerons avec vous le bon fonctionnement de votre logiciel Sage Paie dans ce nouvel environnement.

sage-logo-compatibilite microsoft-logo-compatibilite

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *